加载中
超级呆子 2016/12/24 11:00 回答了问题: nodejs安装了mysql找不到库
还是不行啊,像http这样的系统模块放在那里,我将mysql的拷贝到系统模块一起可以吗?
@超级呆子
执行前先安装了mysql模块 npm install mysql 执行完后在D:\nodejs\node_modu...
超级呆子 2016/12/01 11:19 回答了问题: 关于netbeans断点调试php的问题
不管php服务端还是netbeans,等启动完了应该会有一个端口,比如9000这样的。php服务端启动完我看了phpinfo()打印出了xdebug相关的信息,但是我telnet 9000这个端口确实没有的
@超级呆子
按照网上的一些例子,配置了xdebug(php版本是7.0),启动应该是正常的 我使用的是php自带的web服务器...
超级呆子 2016/11/30 09:17 回答了问题: 关于netbeans断点调试php的问题
那就是说php with xdebug服务器会启动一个端口?然后IDE去连接这个端口
@超级呆子
按照网上的一些例子,配置了xdebug(php版本是7.0),启动应该是正常的 我使用的是php自带的web服务器...
超级呆子 2016/09/22 09:55 回答了问题: eclipse运行正常但是maven编译报错

貌似是少了一个包,导入进去就好了,

<dependency>
<groupId>com.fasterxml.jackson.core</groupId>
<artifactId>jackson-databind</artifactId>
<version>2.4.5</version>
</dependency>

但奇怪的是在eclipse中没有报错

@超级呆子
mvn 3.3.9eclipse neonjdk 1.8项目在eclipse里面编译运行都没问题,但是单独用mav...
超级呆子 2016/09/21 14:24 回答了问题: eclipse运行正常但是maven编译报错
<dependency>
<groupId>org.codehaus.jackson</groupId>
<artifactId>jackson-core-lgpl</artifactId>
<version>1.3.0</version>
</dependency>
<dependency>
<groupId>org.codehaus.jackson</groupId>
<artifactId>jackson-mapper-lgpl</artifactId>
<version>1.3.0</version>
</dependency>
<dependency>
<groupId>org.codehaus.jackson</groupId>
<artifactId>jackson-xc</artifactId>
<version>1.3.0</version>
</dependency>


这个吗?都导入了,在eclipse环境中运行都正常,启动jetty-run也ok,但是在命令行下用maven编译就出错了
@超级呆子
mvn 3.3.9eclipse neonjdk 1.8项目在eclipse里面编译运行都没问题,但是单独用mav...
超级呆子 2016/09/08 10:22 回答了问题: cassandra 的cqlsh脚步无法使用
应该是把python版本更新一下就可以了,我看其他人装的时候就直接解压cassandra就可以用了。 你说的驱动是独立的python连接cassandra驱动吗?我装过一个貌似也不行。
@超级呆子
安装了cassandra2.2.7 3.7, 3.0.8 这几个版本 启动cassandra没问题,但是执行cql...
超级呆子 2015/04/20 16:31 发布了问题:
超级呆子 2015/02/28 20:45 发布了问题:

没有更多内容

加载失败,请刷新页面

返回顶部
顶部